Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 09:41:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return weaning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  weaning Bot:  Hi Weaning ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503450410            01:33 PM, 28th Mar                   Juhi                   Hi Weaning, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:35 PM, 28th Mar                   Juhi                   As we can see here you are contacting us regarding returns           01:37 PM, 28th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:37 PM, 28th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:39 PM, 28th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:40 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2314738